### Method

# Adw LeafletPage get_child

deprecated: 1.4

#### Declaration [src]

    GtkWidget*
    adw_leaflet_page_get_child (
      AdwLeafletPage* self
    )

#### Description [src]

Gets the leaflet child to which `self` belongs.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.LeafletPage:child`

#### Return value

Type: `GtkWidget`

The child to which `self` belongs.

The data is owned by the instance.